# Generated by Django 3.1 on 2022-09-22 05:36

from django.db import migrations, models
import django.db.models.deletion
import mptt.fields


class Migration(migrations.Migration):

    dependencies = [
        ('shoppingapp', '0008_auto_20220922_1105'),
    ]

    operations = [
        migrations.AddField(
            model_name='shop',
            name='catt',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='shoppingapp.shopcategory'),
        ),
        migrations.AlterField(
            model_name='shopcategory',
            name='parent',
            field=mptt.fields.TreeForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='children', to='shoppingapp.shopcategory'),
        ),
    ]
